ncurses_reset_shell_mode
ncurses_savetty
Ncurses Functions
PHP Manual

# ncurses_resetty

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_resetty — Restores saved terminal state

### Description

bool ncurses_resetty ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Restores the terminal state, which was previously saved by calling ncurses_savetty().

### Return Values

Always returns `FALSE`.

### See Also

- ncurses_savetty() - Saves terminal state

ncurses_reset_shell_mode
ncurses_savetty
Ncurses Functions
PHP Manual